Makefile.in 29 KB

123456789101112131415161718192021222324252627282930313233343536373839404142434445464748495051525354555657585960616263646566676869707172737475767778798081828384858687888990919293949596979899100101102103104105106107108109110111112113114115116117118119120121122123124125126127128129130131132133134135136137138139140141142143144145146147148149150151152153154155156157158159160161162163164165166167168169170171172173174175176177178179180181182183184185186187188189190191192193194195196197198199200201202203204205206207208209210211212213214215216217218219220221222223224225226227228229230231232233234235236237238239240241242243244245246247248249250251252253254255256257258259260261262263264265266267268269270271272273274275276277278279280281282283284285286287288289290291292293294295296297298299300301302303304305306307308309310311312313314315316317318319320321322323324325326327328329330331332333334335336337338339340341342343344345346347348349350351352353354355356357358359360361362363364365366367368369370371372373374375376377378379380381382383384385386387388389390391392393394395396397398399400401402403404405406407408409410411412413414415416417418419420421422423424425426427428429430431432433434435436437438439440441442443444445446447448449450451452453454455456457458459460461462463464465466467468469470471472473474475476477478479480481482483484485486487488489490491492493494495496497498499500501502503504505506507508509510511512513514515516517518519520521522523524525526527528529530531532533534535536537538539540541542543544545546547548549550551552553554555556557558559560561562563564
  1. # Makefile.in generated by automake 1.10.2 from Makefile.am.
  2. # @configure_input@
  3. # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
  4. # 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
  5. # This Makefile.in is free software; the Free Software Foundation
  6. # gives unlimited permission to copy and/or distribute it,
  7. # with or without modifications, as long as this notice is preserved.
  8. # This program is distributed in the hope that it will be useful,
  9. # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
  10. # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
  11. # PARTICULAR PURPOSE.
  12. @SET_MAKE@
  13. VPATH = @srcdir@
  14. pkgdatadir = $(datadir)/@PACKAGE@
  15. pkglibdir = $(libdir)/@PACKAGE@
  16. pkgincludedir = $(includedir)/@PACKAGE@
  17. am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
  18. install_sh_DATA = $(install_sh) -c -m 644
  19. install_sh_PROGRAM = $(install_sh) -c
  20. install_sh_SCRIPT = $(install_sh) -c
  21. INSTALL_HEADER = $(INSTALL_DATA)
  22. transform = $(program_transform_name)
  23. NORMAL_INSTALL = :
  24. PRE_INSTALL = :
  25. POST_INSTALL = :
  26. NORMAL_UNINSTALL = :
  27. PRE_UNINSTALL = :
  28. POST_UNINSTALL = :
  29. build_triplet = @build@
  30. host_triplet = @host@
  31. sbin_PROGRAMS = u3-tool$(EXEEXT)
  32. subdir = src
  33. DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
  34. ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
  35. am__aclocal_m4_deps = $(top_srcdir)/configure.ac
  36. am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
  37. $(ACLOCAL_M4)
  38. mkinstalldirs = $(install_sh) -d
  39. CONFIG_HEADER = $(top_builddir)/config.h
  40. CONFIG_CLEAN_FILES =
  41. am__installdirs = "$(DESTDIR)$(sbindir)"
  42. sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
  43. PROGRAMS = $(sbin_PROGRAMS)
  44. am__objects_1 = u3_tool-display_progress.$(OBJEXT) \
  45. u3_tool-main.$(OBJEXT) u3_tool-md5.$(OBJEXT) \
  46. u3_tool-secure_input.$(OBJEXT) u3_tool-u3_commands.$(OBJEXT) \
  47. u3_tool-u3_error.$(OBJEXT)
  48. am_u3_tool_OBJECTS = $(am__objects_1) u3_tool-u3_scsi_usb.$(OBJEXT) \
  49. u3_tool-u3_scsi_spt.$(OBJEXT) u3_tool-u3_scsi_sg.$(OBJEXT)
  50. u3_tool_OBJECTS = $(am_u3_tool_OBJECTS)
  51. u3_tool_DEPENDENCIES =
  52. u3_tool_LINK = $(CCLD) $(u3_tool_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
  53. $(LDFLAGS) -o $@
  54. DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
  55. depcomp = $(SHELL) $(top_srcdir)/depcomp
  56. am__depfiles_maybe = depfiles
  57. COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
  58. $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
  59. CCLD = $(CC)
  60. LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
  61. SOURCES = $(u3_tool_SOURCES)
  62. DIST_SOURCES = $(u3_tool_SOURCES)
  63. ETAGS = etags
  64. CTAGS = ctags
  65. DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  66. ACLOCAL = @ACLOCAL@
  67. AMTAR = @AMTAR@
  68. AUTOCONF = @AUTOCONF@
  69. AUTOHEADER = @AUTOHEADER@
  70. AUTOMAKE = @AUTOMAKE@
  71. AWK = @AWK@
  72. CC = @CC@
  73. CCDEPMODE = @CCDEPMODE@
  74. CFLAGS = @CFLAGS@
  75. CPP = @CPP@
  76. CPPFLAGS = @CPPFLAGS@
  77. CYGPATH_W = @CYGPATH_W@
  78. DEFS = @DEFS@
  79. DEPDIR = @DEPDIR@
  80. ECHO_C = @ECHO_C@
  81. ECHO_N = @ECHO_N@
  82. ECHO_T = @ECHO_T@
  83. EGREP = @EGREP@
  84. EXEEXT = @EXEEXT@
  85. GREP = @GREP@
  86. INSTALL = @INSTALL@
  87. INSTALL_DATA = @INSTALL_DATA@
  88. INSTALL_PROGRAM = @INSTALL_PROGRAM@
  89. INSTALL_SCRIPT = @INSTALL_SCRIPT@
  90. INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  91. LDFLAGS = @LDFLAGS@
  92. LIBOBJS = @LIBOBJS@
  93. LIBS = @LIBS@
  94. LTLIBOBJS = @LTLIBOBJS@
  95. MAKEINFO = @MAKEINFO@
  96. MKDIR_P = @MKDIR_P@
  97. OBJEXT = @OBJEXT@
  98. PACKAGE = @PACKAGE@
  99. PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  100. PACKAGE_NAME = @PACKAGE_NAME@
  101. PACKAGE_STRING = @PACKAGE_STRING@
  102. PACKAGE_TARNAME = @PACKAGE_TARNAME@
  103. PACKAGE_VERSION = @PACKAGE_VERSION@
  104. PATH_SEPARATOR = @PATH_SEPARATOR@
  105. SET_MAKE = @SET_MAKE@
  106. SHELL = @SHELL@
  107. STRIP = @STRIP@
  108. VERSION = @VERSION@
  109. abs_builddir = @abs_builddir@
  110. abs_srcdir = @abs_srcdir@
  111. abs_top_builddir = @abs_top_builddir@
  112. abs_top_srcdir = @abs_top_srcdir@
  113. ac_ct_CC = @ac_ct_CC@
  114. am__include = @am__include@
  115. am__leading_dot = @am__leading_dot@
  116. am__quote = @am__quote@
  117. am__tar = @am__tar@
  118. am__untar = @am__untar@
  119. bindir = @bindir@
  120. build = @build@
  121. build_alias = @build_alias@
  122. build_cpu = @build_cpu@
  123. build_os = @build_os@
  124. build_vendor = @build_vendor@
  125. builddir = @builddir@
  126. datadir = @datadir@
  127. datarootdir = @datarootdir@
  128. docdir = @docdir@
  129. dvidir = @dvidir@
  130. exec_prefix = @exec_prefix@
  131. host = @host@
  132. host_alias = @host_alias@
  133. host_cpu = @host_cpu@
  134. host_os = @host_os@
  135. host_vendor = @host_vendor@
  136. htmldir = @htmldir@
  137. includedir = @includedir@
  138. infodir = @infodir@
  139. install_sh = @install_sh@
  140. libdir = @libdir@
  141. libexecdir = @libexecdir@
  142. localedir = @localedir@
  143. localstatedir = @localstatedir@
  144. mandir = @mandir@
  145. mkdir_p = @mkdir_p@
  146. oldincludedir = @oldincludedir@
  147. pdfdir = @pdfdir@
  148. prefix = @prefix@
  149. program_transform_name = @program_transform_name@
  150. psdir = @psdir@
  151. sbindir = @sbindir@
  152. sharedstatedir = @sharedstatedir@
  153. srcdir = @srcdir@
  154. sysconfdir = @sysconfdir@
  155. target_alias = @target_alias@
  156. top_build_prefix = @top_build_prefix@
  157. top_builddir = @top_builddir@
  158. top_srcdir = @top_srcdir@
  159. shared_source = display_progress.c display_progress.h main.c md5.c md5.h \
  160. secure_input.c secure_input.h u3_commands.c u3_commands.h u3_error.c \
  161. u3_error.h u3.h u3_scsi.h
  162. u3_tool_SOURCES = $(shared_source) u3_scsi_usb.c u3_scsi_spt.c u3_scsi_sg.c sg_err.h
  163. u3_tool_CFLAGS = $(LIBUSB_CFLAGS)
  164. u3_tool_LDADD = $(LIBUSB_LIBS)
  165. all: all-am
  166. .SUFFIXES:
  167. .SUFFIXES: .c .o .obj
  168. $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
  169. @for dep in $?; do \
  170. case '$(am__configure_deps)' in \
  171. *$$dep*) \
  172. ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
  173. && { if test -f $@; then exit 0; else break; fi; }; \
  174. exit 1;; \
  175. esac; \
  176. done; \
  177. echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
  178. cd $(top_srcdir) && \
  179. $(AUTOMAKE) --gnu src/Makefile
  180. .PRECIOUS: Makefile
  181. Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  182. @case '$?' in \
  183. *config.status*) \
  184. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
  185. *) \
  186. echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
  187. cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
  188. esac;
  189. $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  190. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  191. $(top_srcdir)/configure: $(am__configure_deps)
  192. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  193. $(ACLOCAL_M4): $(am__aclocal_m4_deps)
  194. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  195. install-sbinPROGRAMS: $(sbin_PROGRAMS)
  196. @$(NORMAL_INSTALL)
  197. test -z "$(sbindir)" || $(MKDIR_P) "$(DESTDIR)$(sbindir)"
  198. @list='$(sbin_PROGRAMS)'; for p in $$list; do \
  199. p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
  200. if test -f $$p \
  201. ; then \
  202. f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
  203. echo " $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
  204. $(INSTALL_PROGRAM_ENV) $(sbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(sbindir)/$$f" || exit 1; \
  205. else :; fi; \
  206. done
  207. uninstall-sbinPROGRAMS:
  208. @$(NORMAL_UNINSTALL)
  209. @list='$(sbin_PROGRAMS)'; for p in $$list; do \
  210. f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
  211. echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
  212. rm -f "$(DESTDIR)$(sbindir)/$$f"; \
  213. done
  214. clean-sbinPROGRAMS:
  215. -test -z "$(sbin_PROGRAMS)" || rm -f $(sbin_PROGRAMS)
  216. u3-tool$(EXEEXT): $(u3_tool_OBJECTS) $(u3_tool_DEPENDENCIES)
  217. @rm -f u3-tool$(EXEEXT)
  218. $(u3_tool_LINK) $(u3_tool_OBJECTS) $(u3_tool_LDADD) $(LIBS)
  219. mostlyclean-compile:
  220. -rm -f *.$(OBJEXT)
  221. distclean-compile:
  222. -rm -f *.tab.c
  223. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/u3_tool-display_progress.Po@am__quote@
  224. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/u3_tool-main.Po@am__quote@
  225. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/u3_tool-md5.Po@am__quote@
  226. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/u3_tool-secure_input.Po@am__quote@
  227. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/u3_tool-u3_commands.Po@am__quote@
  228. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/u3_tool-u3_error.Po@am__quote@
  229. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/u3_tool-u3_scsi_sg.Po@am__quote@
  230. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/u3_tool-u3_scsi_spt.Po@am__quote@
  231. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/u3_tool-u3_scsi_usb.Po@am__quote@
  232. .c.o:
  233. @am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
  234. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  235. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  236. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  237. @am__fastdepCC_FALSE@ $(COMPILE) -c $<
  238. .c.obj:
  239. @am__fastdepCC_TRUE@ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
  240. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  241. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  242. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  243. @am__fastdepCC_FALSE@ $(COMPILE) -c `$(CYGPATH_W) '$<'`
  244. u3_tool-display_progress.o: display_progress.c
  245. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-display_progress.o -MD -MP -MF $(DEPDIR)/u3_tool-display_progress.Tpo -c -o u3_tool-display_progress.o `test -f 'display_progress.c' || echo '$(srcdir)/'`display_progress.c
  246. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-display_progress.Tpo $(DEPDIR)/u3_tool-display_progress.Po
  247. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='display_progress.c' object='u3_tool-display_progress.o' libtool=no @AMDEPBACKSLASH@
  248. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  249. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-display_progress.o `test -f 'display_progress.c' || echo '$(srcdir)/'`display_progress.c
  250. u3_tool-display_progress.obj: display_progress.c
  251. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-display_progress.obj -MD -MP -MF $(DEPDIR)/u3_tool-display_progress.Tpo -c -o u3_tool-display_progress.obj `if test -f 'display_progress.c'; then $(CYGPATH_W) 'display_progress.c'; else $(CYGPATH_W) '$(srcdir)/display_progress.c'; fi`
  252. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-display_progress.Tpo $(DEPDIR)/u3_tool-display_progress.Po
  253. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='display_progress.c' object='u3_tool-display_progress.obj' libtool=no @AMDEPBACKSLASH@
  254. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  255. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-display_progress.obj `if test -f 'display_progress.c'; then $(CYGPATH_W) 'display_progress.c'; else $(CYGPATH_W) '$(srcdir)/display_progress.c'; fi`
  256. u3_tool-main.o: main.c
  257. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-main.o -MD -MP -MF $(DEPDIR)/u3_tool-main.Tpo -c -o u3_tool-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c
  258. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-main.Tpo $(DEPDIR)/u3_tool-main.Po
  259. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='main.c' object='u3_tool-main.o' libtool=no @AMDEPBACKSLASH@
  260. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  261. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c
  262. u3_tool-main.obj: main.c
  263. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-main.obj -MD -MP -MF $(DEPDIR)/u3_tool-main.Tpo -c -o u3_tool-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`
  264. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-main.Tpo $(DEPDIR)/u3_tool-main.Po
  265. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='main.c' object='u3_tool-main.obj' libtool=no @AMDEPBACKSLASH@
  266. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  267. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`
  268. u3_tool-md5.o: md5.c
  269. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-md5.o -MD -MP -MF $(DEPDIR)/u3_tool-md5.Tpo -c -o u3_tool-md5.o `test -f 'md5.c' || echo '$(srcdir)/'`md5.c
  270. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-md5.Tpo $(DEPDIR)/u3_tool-md5.Po
  271. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='md5.c' object='u3_tool-md5.o' libtool=no @AMDEPBACKSLASH@
  272. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  273. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-md5.o `test -f 'md5.c' || echo '$(srcdir)/'`md5.c
  274. u3_tool-md5.obj: md5.c
  275. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-md5.obj -MD -MP -MF $(DEPDIR)/u3_tool-md5.Tpo -c -o u3_tool-md5.obj `if test -f 'md5.c'; then $(CYGPATH_W) 'md5.c'; else $(CYGPATH_W) '$(srcdir)/md5.c'; fi`
  276. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-md5.Tpo $(DEPDIR)/u3_tool-md5.Po
  277. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='md5.c' object='u3_tool-md5.obj' libtool=no @AMDEPBACKSLASH@
  278. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  279. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-md5.obj `if test -f 'md5.c'; then $(CYGPATH_W) 'md5.c'; else $(CYGPATH_W) '$(srcdir)/md5.c'; fi`
  280. u3_tool-secure_input.o: secure_input.c
  281. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-secure_input.o -MD -MP -MF $(DEPDIR)/u3_tool-secure_input.Tpo -c -o u3_tool-secure_input.o `test -f 'secure_input.c' || echo '$(srcdir)/'`secure_input.c
  282. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-secure_input.Tpo $(DEPDIR)/u3_tool-secure_input.Po
  283. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='secure_input.c' object='u3_tool-secure_input.o' libtool=no @AMDEPBACKSLASH@
  284. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  285. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-secure_input.o `test -f 'secure_input.c' || echo '$(srcdir)/'`secure_input.c
  286. u3_tool-secure_input.obj: secure_input.c
  287. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-secure_input.obj -MD -MP -MF $(DEPDIR)/u3_tool-secure_input.Tpo -c -o u3_tool-secure_input.obj `if test -f 'secure_input.c'; then $(CYGPATH_W) 'secure_input.c'; else $(CYGPATH_W) '$(srcdir)/secure_input.c'; fi`
  288. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-secure_input.Tpo $(DEPDIR)/u3_tool-secure_input.Po
  289. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='secure_input.c' object='u3_tool-secure_input.obj' libtool=no @AMDEPBACKSLASH@
  290. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  291. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-secure_input.obj `if test -f 'secure_input.c'; then $(CYGPATH_W) 'secure_input.c'; else $(CYGPATH_W) '$(srcdir)/secure_input.c'; fi`
  292. u3_tool-u3_commands.o: u3_commands.c
  293. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-u3_commands.o -MD -MP -MF $(DEPDIR)/u3_tool-u3_commands.Tpo -c -o u3_tool-u3_commands.o `test -f 'u3_commands.c' || echo '$(srcdir)/'`u3_commands.c
  294. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-u3_commands.Tpo $(DEPDIR)/u3_tool-u3_commands.Po
  295. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='u3_commands.c' object='u3_tool-u3_commands.o' libtool=no @AMDEPBACKSLASH@
  296. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  297. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-u3_commands.o `test -f 'u3_commands.c' || echo '$(srcdir)/'`u3_commands.c
  298. u3_tool-u3_commands.obj: u3_commands.c
  299. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-u3_commands.obj -MD -MP -MF $(DEPDIR)/u3_tool-u3_commands.Tpo -c -o u3_tool-u3_commands.obj `if test -f 'u3_commands.c'; then $(CYGPATH_W) 'u3_commands.c'; else $(CYGPATH_W) '$(srcdir)/u3_commands.c'; fi`
  300. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-u3_commands.Tpo $(DEPDIR)/u3_tool-u3_commands.Po
  301. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='u3_commands.c' object='u3_tool-u3_commands.obj' libtool=no @AMDEPBACKSLASH@
  302. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  303. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-u3_commands.obj `if test -f 'u3_commands.c'; then $(CYGPATH_W) 'u3_commands.c'; else $(CYGPATH_W) '$(srcdir)/u3_commands.c'; fi`
  304. u3_tool-u3_error.o: u3_error.c
  305. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-u3_error.o -MD -MP -MF $(DEPDIR)/u3_tool-u3_error.Tpo -c -o u3_tool-u3_error.o `test -f 'u3_error.c' || echo '$(srcdir)/'`u3_error.c
  306. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-u3_error.Tpo $(DEPDIR)/u3_tool-u3_error.Po
  307. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='u3_error.c' object='u3_tool-u3_error.o' libtool=no @AMDEPBACKSLASH@
  308. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  309. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-u3_error.o `test -f 'u3_error.c' || echo '$(srcdir)/'`u3_error.c
  310. u3_tool-u3_error.obj: u3_error.c
  311. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-u3_error.obj -MD -MP -MF $(DEPDIR)/u3_tool-u3_error.Tpo -c -o u3_tool-u3_error.obj `if test -f 'u3_error.c'; then $(CYGPATH_W) 'u3_error.c'; else $(CYGPATH_W) '$(srcdir)/u3_error.c'; fi`
  312. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-u3_error.Tpo $(DEPDIR)/u3_tool-u3_error.Po
  313. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='u3_error.c' object='u3_tool-u3_error.obj' libtool=no @AMDEPBACKSLASH@
  314. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  315. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-u3_error.obj `if test -f 'u3_error.c'; then $(CYGPATH_W) 'u3_error.c'; else $(CYGPATH_W) '$(srcdir)/u3_error.c'; fi`
  316. u3_tool-u3_scsi_usb.o: u3_scsi_usb.c
  317. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-u3_scsi_usb.o -MD -MP -MF $(DEPDIR)/u3_tool-u3_scsi_usb.Tpo -c -o u3_tool-u3_scsi_usb.o `test -f 'u3_scsi_usb.c' || echo '$(srcdir)/'`u3_scsi_usb.c
  318. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-u3_scsi_usb.Tpo $(DEPDIR)/u3_tool-u3_scsi_usb.Po
  319. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='u3_scsi_usb.c' object='u3_tool-u3_scsi_usb.o' libtool=no @AMDEPBACKSLASH@
  320. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  321. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-u3_scsi_usb.o `test -f 'u3_scsi_usb.c' || echo '$(srcdir)/'`u3_scsi_usb.c
  322. u3_tool-u3_scsi_usb.obj: u3_scsi_usb.c
  323. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-u3_scsi_usb.obj -MD -MP -MF $(DEPDIR)/u3_tool-u3_scsi_usb.Tpo -c -o u3_tool-u3_scsi_usb.obj `if test -f 'u3_scsi_usb.c'; then $(CYGPATH_W) 'u3_scsi_usb.c'; else $(CYGPATH_W) '$(srcdir)/u3_scsi_usb.c'; fi`
  324. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-u3_scsi_usb.Tpo $(DEPDIR)/u3_tool-u3_scsi_usb.Po
  325. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='u3_scsi_usb.c' object='u3_tool-u3_scsi_usb.obj' libtool=no @AMDEPBACKSLASH@
  326. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  327. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-u3_scsi_usb.obj `if test -f 'u3_scsi_usb.c'; then $(CYGPATH_W) 'u3_scsi_usb.c'; else $(CYGPATH_W) '$(srcdir)/u3_scsi_usb.c'; fi`
  328. u3_tool-u3_scsi_spt.o: u3_scsi_spt.c
  329. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-u3_scsi_spt.o -MD -MP -MF $(DEPDIR)/u3_tool-u3_scsi_spt.Tpo -c -o u3_tool-u3_scsi_spt.o `test -f 'u3_scsi_spt.c' || echo '$(srcdir)/'`u3_scsi_spt.c
  330. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-u3_scsi_spt.Tpo $(DEPDIR)/u3_tool-u3_scsi_spt.Po
  331. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='u3_scsi_spt.c' object='u3_tool-u3_scsi_spt.o' libtool=no @AMDEPBACKSLASH@
  332. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  333. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-u3_scsi_spt.o `test -f 'u3_scsi_spt.c' || echo '$(srcdir)/'`u3_scsi_spt.c
  334. u3_tool-u3_scsi_spt.obj: u3_scsi_spt.c
  335. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-u3_scsi_spt.obj -MD -MP -MF $(DEPDIR)/u3_tool-u3_scsi_spt.Tpo -c -o u3_tool-u3_scsi_spt.obj `if test -f 'u3_scsi_spt.c'; then $(CYGPATH_W) 'u3_scsi_spt.c'; else $(CYGPATH_W) '$(srcdir)/u3_scsi_spt.c'; fi`
  336. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-u3_scsi_spt.Tpo $(DEPDIR)/u3_tool-u3_scsi_spt.Po
  337. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='u3_scsi_spt.c' object='u3_tool-u3_scsi_spt.obj' libtool=no @AMDEPBACKSLASH@
  338. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  339. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-u3_scsi_spt.obj `if test -f 'u3_scsi_spt.c'; then $(CYGPATH_W) 'u3_scsi_spt.c'; else $(CYGPATH_W) '$(srcdir)/u3_scsi_spt.c'; fi`
  340. u3_tool-u3_scsi_sg.o: u3_scsi_sg.c
  341. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-u3_scsi_sg.o -MD -MP -MF $(DEPDIR)/u3_tool-u3_scsi_sg.Tpo -c -o u3_tool-u3_scsi_sg.o `test -f 'u3_scsi_sg.c' || echo '$(srcdir)/'`u3_scsi_sg.c
  342. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-u3_scsi_sg.Tpo $(DEPDIR)/u3_tool-u3_scsi_sg.Po
  343. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='u3_scsi_sg.c' object='u3_tool-u3_scsi_sg.o' libtool=no @AMDEPBACKSLASH@
  344. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  345. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-u3_scsi_sg.o `test -f 'u3_scsi_sg.c' || echo '$(srcdir)/'`u3_scsi_sg.c
  346. u3_tool-u3_scsi_sg.obj: u3_scsi_sg.c
  347. @am__fastdepCC_TRUE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -MT u3_tool-u3_scsi_sg.obj -MD -MP -MF $(DEPDIR)/u3_tool-u3_scsi_sg.Tpo -c -o u3_tool-u3_scsi_sg.obj `if test -f 'u3_scsi_sg.c'; then $(CYGPATH_W) 'u3_scsi_sg.c'; else $(CYGPATH_W) '$(srcdir)/u3_scsi_sg.c'; fi`
  348. @am__fastdepCC_TRUE@ mv -f $(DEPDIR)/u3_tool-u3_scsi_sg.Tpo $(DEPDIR)/u3_tool-u3_scsi_sg.Po
  349. @AMDEP_TRUE@@am__fastdepCC_FALSE@ source='u3_scsi_sg.c' object='u3_tool-u3_scsi_sg.obj' libtool=no @AMDEPBACKSLASH@
  350. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  351. @am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(u3_tool_CFLAGS) $(CFLAGS) -c -o u3_tool-u3_scsi_sg.obj `if test -f 'u3_scsi_sg.c'; then $(CYGPATH_W) 'u3_scsi_sg.c'; else $(CYGPATH_W) '$(srcdir)/u3_scsi_sg.c'; fi`
  352. ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
  353. list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
  354. unique=`for i in $$list; do \
  355. if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  356. done | \
  357. $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
  358. END { if (nonempty) { for (i in files) print i; }; }'`; \
  359. mkid -fID $$unique
  360. tags: TAGS
  361. TAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
  362. $(TAGS_FILES) $(LISP)
  363. tags=; \
  364. here=`pwd`; \
  365. list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
  366. unique=`for i in $$list; do \
  367. if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  368. done | \
  369. $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
  370. END { if (nonempty) { for (i in files) print i; }; }'`; \
  371. if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
  372. test -n "$$unique" || unique=$$empty_fix; \
  373. $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  374. $$tags $$unique; \
  375. fi
  376. ctags: CTAGS
  377. CTAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
  378. $(TAGS_FILES) $(LISP)
  379. tags=; \
  380. list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
  381. unique=`for i in $$list; do \
  382. if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  383. done | \
  384. $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
  385. END { if (nonempty) { for (i in files) print i; }; }'`; \
  386. test -z "$(CTAGS_ARGS)$$tags$$unique" \
  387. || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  388. $$tags $$unique
  389. GTAGS:
  390. here=`$(am__cd) $(top_builddir) && pwd` \
  391. && cd $(top_srcdir) \
  392. && gtags -i $(GTAGS_ARGS) $$here
  393. distclean-tags:
  394. -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  395. distdir: $(DISTFILES)
  396. @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  397. topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  398. list='$(DISTFILES)'; \
  399. dist_files=`for file in $$list; do echo $$file; done | \
  400. sed -e "s|^$$srcdirstrip/||;t" \
  401. -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  402. case $$dist_files in \
  403. */*) $(MKDIR_P) `echo "$$dist_files" | \
  404. sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  405. sort -u` ;; \
  406. esac; \
  407. for file in $$dist_files; do \
  408. if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  409. if test -d $$d/$$file; then \
  410. dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  411. if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  412. cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
  413. fi; \
  414. cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
  415. else \
  416. test -f $(distdir)/$$file \
  417. || cp -p $$d/$$file $(distdir)/$$file \
  418. || exit 1; \
  419. fi; \
  420. done
  421. check-am: all-am
  422. check: check-am
  423. all-am: Makefile $(PROGRAMS)
  424. installdirs:
  425. for dir in "$(DESTDIR)$(sbindir)"; do \
  426. test -z "$$dir" || $(MKDIR_P) "$$dir"; \
  427. done
  428. install: install-am
  429. install-exec: install-exec-am
  430. install-data: install-data-am
  431. uninstall: uninstall-am
  432. install-am: all-am
  433. @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  434. installcheck: installcheck-am
  435. install-strip:
  436. $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  437. install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  438. `test -z '$(STRIP)' || \
  439. echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
  440. mostlyclean-generic:
  441. clean-generic:
  442. distclean-generic:
  443. -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  444. maintainer-clean-generic:
  445. @echo "This command is intended for maintainers to use"
  446. @echo "it deletes files that may require special tools to rebuild."
  447. clean: clean-am
  448. clean-am: clean-generic clean-sbinPROGRAMS mostlyclean-am
  449. distclean: distclean-am
  450. -rm -rf ./$(DEPDIR)
  451. -rm -f Makefile
  452. distclean-am: clean-am distclean-compile distclean-generic \
  453. distclean-tags
  454. dvi: dvi-am
  455. dvi-am:
  456. html: html-am
  457. info: info-am
  458. info-am:
  459. install-data-am:
  460. install-dvi: install-dvi-am
  461. install-exec-am: install-sbinPROGRAMS
  462. install-html: install-html-am
  463. install-info: install-info-am
  464. install-man:
  465. install-pdf: install-pdf-am
  466. install-ps: install-ps-am
  467. installcheck-am:
  468. maintainer-clean: maintainer-clean-am
  469. -rm -rf ./$(DEPDIR)
  470. -rm -f Makefile
  471. maintainer-clean-am: distclean-am maintainer-clean-generic
  472. mostlyclean: mostlyclean-am
  473. mostlyclean-am: mostlyclean-compile mostlyclean-generic
  474. pdf: pdf-am
  475. pdf-am:
  476. ps: ps-am
  477. ps-am:
  478. uninstall-am: uninstall-sbinPROGRAMS
  479. .MAKE: install-am install-strip
  480. .PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
  481. clean-sbinPROGRAMS ctags distclean distclean-compile \
  482. distclean-generic distclean-tags distdir dvi dvi-am html \
  483. html-am info info-am install install-am install-data \
  484. install-data-am install-dvi install-dvi-am install-exec \
  485. install-exec-am install-html install-html-am install-info \
  486. install-info-am install-man install-pdf install-pdf-am \
  487. install-ps install-ps-am install-sbinPROGRAMS install-strip \
  488. installcheck installcheck-am installdirs maintainer-clean \
  489. maintainer-clean-generic mostlyclean mostlyclean-compile \
  490. mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
  491. uninstall-am uninstall-sbinPROGRAMS
  492. # Tell versions [3.59,3.63) of GNU make to not export all variables.
  493. # Otherwise a system limit (for SysV at least) may be exceeded.
  494. .NOEXPORT: